<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.hwpf.model (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/poi/hwpf/model/package-summary.html" target="classFrame">org.apache.poi.hwpf.model</a>
</h1>
<div class="indexContainer">
    <h2 title="Interfaces">Interfaces</h2>
    <ul title="Interfaces">
        <li><a href="CharIndexTranslator.html" title="interface in org.apache.poi.hwpf.model" target="classFrame"><span
                class="interfaceName">CharIndexTranslator</span></a></li>
        <li><a href="FibRgLw.html" title="interface in org.apache.poi.hwpf.model" target="classFrame"><span
                class="interfaceName">FibRgLw</span></a></li>
    </ul>
    <h2 title="Classes">Classes</h2>
    <ul title="Classes">
        <li><a href="BookmarkFirstDescriptor.html" title="class in org.apache.poi.hwpf.model" target="classFrame">BookmarkFirstDescriptor</a>
        </li>
        <li><a href="BookmarksTables.html" title="class in org.apache.poi.hwpf.model" target="classFrame">BookmarksTables</a>
        </li>
        <li><a href="BytePropertyNode.html" title="class in org.apache.poi.hwpf.model" target="classFrame">BytePropertyNode</a>
        </li>
        <li><a href="CHPBinTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">CHPBinTable</a>
        </li>
        <li><a href="CHPFormattedDiskPage.html" title="class in org.apache.poi.hwpf.model" target="classFrame">CHPFormattedDiskPage</a>
        </li>
        <li><a href="CHPX.html" title="class in org.apache.poi.hwpf.model" target="classFrame">CHPX</a></li>
        <li><a href="Colorref.html" title="class in org.apache.poi.hwpf.model" target="classFrame">Colorref</a></li>
        <li><a href="ComplexFileTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">ComplexFileTable</a>
        </li>
        <li><a href="DocumentProperties.html" title="class in org.apache.poi.hwpf.model" target="classFrame">DocumentProperties</a>
        </li>
        <li><a href="EscherRecordHolder.html" title="class in org.apache.poi.hwpf.model" target="classFrame">EscherRecordHolder</a>
        </li>
        <li><a href="FFData.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FFData</a></li>
        <li><a href="FFDataBase.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FFDataBase</a></li>
        <li><a href="Ffn.html" title="class in org.apache.poi.hwpf.model" target="classFrame">Ffn</a></li>
        <li><a href="FibBase.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FibBase</a></li>
        <li><a href="FIBFieldHandler.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FIBFieldHandler</a>
        </li>
        <li><a href="FibRgLw97.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FibRgLw97</a></li>
        <li><a href="FibRgW97.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FibRgW97</a></li>
        <li><a href="FieldDescriptor.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FieldDescriptor</a>
        </li>
        <li><a href="FieldsTables.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FieldsTables</a>
        </li>
        <li><a href="FileInformationBlock.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FileInformationBlock</a>
        </li>
        <li><a href="FontTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FontTable</a></li>
        <li><a href="FootnoteReferenceDescriptor.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FootnoteReferenceDescriptor</a>
        </li>
        <li><a href="FormattedDiskPage.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FormattedDiskPage</a>
        </li>
        <li><a href="FSPA.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FSPA</a></li>
        <li><a href="FSPATable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">FSPATable</a></li>
        <li><a href="GenericPropertyNode.html" title="class in org.apache.poi.hwpf.model" target="classFrame">GenericPropertyNode</a>
        </li>
        <li><a href="Grfhic.html" title="class in org.apache.poi.hwpf.model" target="classFrame">Grfhic</a></li>
        <li><a href="Hyphenation.html" title="class in org.apache.poi.hwpf.model" target="classFrame">Hyphenation</a>
        </li>
        <li><a href="LFO.html" title="class in org.apache.poi.hwpf.model" target="classFrame">LFO</a></li>
        <li><a href="LFOData.html" title="class in org.apache.poi.hwpf.model" target="classFrame">LFOData</a></li>
        <li><a href="ListData.html" title="class in org.apache.poi.hwpf.model" target="classFrame">ListData</a></li>
        <li><a href="ListFormatOverrideLevel.html" title="class in org.apache.poi.hwpf.model" target="classFrame">ListFormatOverrideLevel</a>
        </li>
        <li><a href="ListLevel.html" title="class in org.apache.poi.hwpf.model" target="classFrame">ListLevel</a></li>
        <li><a href="ListTables.html" title="class in org.apache.poi.hwpf.model" target="classFrame">ListTables</a></li>
        <li><a href="NilPICFAndBinData.html" title="class in org.apache.poi.hwpf.model" target="classFrame">NilPICFAndBinData</a>
        </li>
        <li><a href="NotesTables.html" title="class in org.apache.poi.hwpf.model" target="classFrame">NotesTables</a>
        </li>
        <li><a href="OldCHPBinTable.html" title="class in org.apache.poi.hwpf.model"
               target="classFrame">OldCHPBinTable</a></li>
        <li><a href="OldComplexFileTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">OldComplexFileTable</a>
        </li>
        <li><a href="OldFfn.html" title="class in org.apache.poi.hwpf.model" target="classFrame">OldFfn</a></li>
        <li><a href="OldFontTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">OldFontTable</a>
        </li>
        <li><a href="OldPAPBinTable.html" title="class in org.apache.poi.hwpf.model"
               target="classFrame">OldPAPBinTable</a></li>
        <li><a href="OldSectionTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">OldSectionTable</a>
        </li>
        <li><a href="OldTextPiece.html" title="class in org.apache.poi.hwpf.model" target="classFrame">OldTextPiece</a>
        </li>
        <li><a href="OldTextPieceTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">OldTextPieceTable</a>
        </li>
        <li><a href="PAPBinTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PAPBinTable</a>
        </li>
        <li><a href="PAPFormattedDiskPage.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PAPFormattedDiskPage</a>
        </li>
        <li><a href="PAPX.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PAPX</a></li>
        <li><a href="ParagraphHeight.html" title="class in org.apache.poi.hwpf.model" target="classFrame">ParagraphHeight</a>
        </li>
        <li><a href="PICF.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PICF</a></li>
        <li><a href="PICFAndOfficeArtData.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PICFAndOfficeArtData</a>
        </li>
        <li><a href="PicturesTable.html" title="class in org.apache.poi.hwpf.model"
               target="classFrame">PicturesTable</a></li>
        <li><a href="PieceDescriptor.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PieceDescriptor</a>
        </li>
        <li><a href="PlexOfCps.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PlexOfCps</a></li>
        <li><a href="PlexOfField.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PlexOfField</a>
        </li>
        <li><a href="PlfLfo.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PlfLfo</a></li>
        <li><a href="PropertyModifier.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PropertyModifier</a>
        </li>
        <li><a href="PropertyNode.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PropertyNode</a>
        </li>
        <li><a href="PropertyNode.EndComparator.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PropertyNode.EndComparator</a>
        </li>
        <li><a href="PropertyNode.StartComparator.html" title="class in org.apache.poi.hwpf.model" target="classFrame">PropertyNode.StartComparator</a>
        </li>
        <li><a href="RevisionMarkAuthorTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">RevisionMarkAuthorTable</a>
        </li>
        <li><a href="SavedByEntry.html" title="class in org.apache.poi.hwpf.model" target="classFrame">SavedByEntry</a>
        </li>
        <li><a href="SavedByTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">SavedByTable</a>
        </li>
        <li><a href="SectionDescriptor.html" title="class in org.apache.poi.hwpf.model" target="classFrame">SectionDescriptor</a>
        </li>
        <li><a href="SectionTable.html" title="class in org.apache.poi.hwpf.model" target="classFrame">SectionTable</a>
        </li>
        <li><a href="SEPX.html" title="class in org.apache.poi.hwpf.model" target="classFrame">SEPX</a></li>
        <li><a href="SinglentonTextPiece.html" title="class in org.apache.poi.hwpf.model" target="classFrame">SinglentonTextPiece</a>
        </li>
        <li><a href="Sttb.html" title="class in org.apache.poi.hwpf.model" target="classFrame">Sttb</a></li>
        <li><a href="StyleDescription.html" title="class in org.apache.poi.hwpf.model" target="classFrame">StyleDescription</a>
        </li>
        <li><a href="StyleSheet.html" title="class in org.apache.poi.hwpf.model" target="classFrame">StyleSheet</a></li>
        <li><a href="TabDescriptor.html" title="class in org.apache.poi.hwpf.model"
               target="classFrame">TabDescriptor</a></li>
        <li><a href="TextPiece.html" title="class in org.apache.poi.hwpf.model" target="classFrame">TextPiece</a></li>
        <li><a href="TextPieceTable.html" title="class in org.apache.poi.hwpf.model"
               target="classFrame">TextPieceTable</a></li>
        <li><a href="TextPieceTable.FCComparator.html" title="class in org.apache.poi.hwpf.model" target="classFrame">TextPieceTable.FCComparator</a>
        </li>
        <li><a href="UnhandledDataStructure.html" title="class in org.apache.poi.hwpf.model" target="classFrame">UnhandledDataStructure</a>
        </li>
        <li><a href="UPX.html" title="class in org.apache.poi.hwpf.model" target="classFrame">UPX</a></li>
        <li><a href="Xst.html" title="class in org.apache.poi.hwpf.model" target="classFrame">Xst</a></li>
        <li><a href="Xstz.html" title="class in org.apache.poi.hwpf.model" target="classFrame">Xstz</a></li>
    </ul>
    <h2 title="Enums">Enums</h2>
    <ul title="Enums">
        <li><a href="FieldsDocumentPart.html" title="enum in org.apache.poi.hwpf.model" target="classFrame">FieldsDocumentPart</a>
        </li>
        <li><a href="FSPADocumentPart.html" title="enum in org.apache.poi.hwpf.model" target="classFrame">FSPADocumentPart</a>
        </li>
        <li><a href="NoteType.html" title="enum in org.apache.poi.hwpf.model" target="classFrame">NoteType</a></li>
        <li><a href="SubdocumentType.html" title="enum in org.apache.poi.hwpf.model"
               target="classFrame">SubdocumentType</a></li>
    </ul>
</div>
</body>
</html>
